/*body {background:#154734;}*/

/* ====================== */
/* == Age restriction === */
/* ====================== */

#age-restriction-logo {
    width:100%;
    text-align: center;
}

.ui-dialog {
    background: #e9ecca!important;
    border-radius:0!important;
    border: 5px solid #154734!important;
    -webkit-border-radius:0!important;
    -moz-border-radius:0!important;
    -o-border-radius:0!important;
    /*border:none!important;*/
    -webkit-box-shadow: 0px 0px 20px 2px rgba(0,0,0,.4);
    box-shadow: 0px 0px 20px 2px rgba(0,0,0,.4);
}
#age-restricion-dialog {
    display: none;
}

#age-restricion-dialog p {text-align: center;margin:10px 0 20px;}
#age-restricion-dialog form {text-align: center;}
#age-restricion-dialog form select {
    padding:8px 30px 7px 8px;
    margin-bottom:10px;
    border:1px solid #ddd;
    -webkit-appearance: none;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -o-border-radius:0;
    background: #fff url('../images/dropdown-arrow.png') no-repeat 90% 50%;
}
#age-restricion-dialog input {
    font-family: 'Oswald', sans-serif;
    border:none;
    width:60%;
    padding:8px 0;
    background: #154734;
    color:#fff;
    text-transform: uppercase;
    /*font-size: 1.2em;*/
}
/*#age-restricion-dialog input#remember {
        width:35px;
}*/

#age-restricion-dialog input[type="checkbox"]:not(:checked),
#age-restricion-dialog input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
#age-restricion-dialog input[type="checkbox"]:not(:checked) + label,
#age-restricion-dialog input[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

#age-restricion-dialog input[type="checkbox"]:not(:checked) + label:before,
#age-restricion-dialog input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 3px;
    width: 15px; height: 15px;
    border: 2px solid #154734;
    background: #f8f8f8;
    border-radius: 0px;
}

/* checked mark aspect */

#age-restricion-dialog input[type="checkbox"]:checked + label:after {
    content: 'x';
    position: absolute;
    top: 2px; left: 4px;
    font-size: 11px;
    color: #09ad7e;
    transition: all .2s;
}
#age-restricion-dialog input:hover {
    background: #2D5246;
}

/* mobile */

.navbar-toggle {
    margin-top: 22px;
}
@media (max-width: 767px) {
    .nav > li > a {
        padding: 10px;
        height: auto;
        border-bottom: 1px solid #ddd;
    }
    .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }
    .navbar-nav>li>a:focus,
    .navbar-default .navbar-nav>li>a:hover {
        color: #fff;
        background: #154734;
    }
}


/*nav#navbar {
        font-family: 'Oswald', sans-serif;
        width:100%;
        background:#f1f1f1;
        margin-bottom: 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -o-border-radius: 0;
        padding-left:0;
        padding-right:0;
        border: none;
        -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}
nav#navbar ul {
        list-style: none;
        margin: 0;
        padding: 0;
}

nav#navbar li {float:left;}
nav#navbar li a {
        background:#f1f1f1;
        padding: 28px 30px 28px 40px;
        font-size:16px;
        height: 80px;
        text-transform:uppercase;
        line-height: 80px;
        text-decoration: none;
        color: #154734;
}

nav#navbar li a:hover, nav#navbar li a.active {
        color: #fff;
        background: url('../images/active-link.png') no-repeat #154734 20px 50%;
}

#home-link {
        background: #154734!important;
        padding: 26px 12px 30px 10px!important;
        height: 80px!important;
        line-height: 77px!important;
}
#home-link img {width:146px;}*/


a.page-link {
    position: absolute;
    top: -80px;
}

/* ====================== */
/* ======= General ====== */
/* ====================== */
.row {margin-left:0!important;margin-right:0!important;}
section {position: relative;}
.indicator {
    display: block;
    position: absolute;
    left: 0;
    top: 55%;
}

p {
    font-family: 'Libre Baskerville', 'Georgia', serif;
    font-size:16px;
    line-height:1.5em;
}

/* ====================== */
/* ======== Home ======== */
/* ====================== */
/*div.home {
        position:absolute;
}
*/
.home {
    overflow:hidden;
    background:url('../images/bg-w-overlay.jpg') fixed;
    background-size: cover;
}
.home-img {
    width:100%;
    position: absolute;
    top:-200px;
    z-index: -99999;
}
#logo-underlay {
    position:absolute;
    top:0;
    width:100%;
    opacity: .2;
}
#logo-underlay img {width:100%;}
#large-logo {
    width:100%;
    max-width:480px;
    height:292px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translateY(-50%) translateX(-50%);
    -webkit-transform:translateY(-50%) translateX(-50%);
}
#large-logo img {width:100%;}

@media (max-width: 480px) {

    .home {
        min-height: 600px;
    }

    #large-logo {
        position: static;
        margin-top: 100px;
        text-align:center;
        transform:none;
        -webkit-transform:none;
    }
    #large-logo img {
        width: 90%;
    }
}
span.leaf-span {
    display:inline-block;
    background:url(../images/leaf-span-white.png);
    width:16px;
    height:24px;
    margin:2px 5px 6px;
}
/* ====================== */
/* ======= About ======== */
/* ====================== */

a#about .page-link {
    position: absolute;
    top: 0px;
}
#about {
    z-index: 999;
    overflow:hidden;
    width: 100%;
    color:#fff;
    background: url('../images/cocktail-bg.jpg') 50% 50% fixed;
    background-size: cover;
}

#about .row {
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
#about .col-md-5 {position:relative;}
#about .col-md-5 img {position:absolute;right:-40px; }

@media (max-width: 480px) {
    #about .row {
        position: static;
        transform: none;
        -webkit-transform: none;
        padding: 20px 0;
    }
}

/* ====================== */
/* = Organic Difference = */
/* ====================== */

#organic-difference {
    width: 100%;
    background: url('../images/organic-bg.jpg') fixed;
    background-size: cover;
    color: #fff;
}

#organic-difference h1 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight:bold;
    font-size: 5em;
    padding-right:20px;
}

#organic-difference p {
    font-family: 'Libre Baskerville', 'Georgia', serif;
    font-size:16px;
    line-height: 1.5em;
    position:relative;
    top:40px;
}

#organic-difference .row {
    position:absolute;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}


#organic-difference .row .left {
    text-align: right;
}
#organic-difference .row .right {
    padding-top:50px;
}
#organic-difference .row .left,
#organic-difference .row .right,
#organic-difference .row .left.inView,
#organic-difference .row .right.inView {
    transition:all 1000ms ease-in-out;
    -webkit-transition:all 1000ms ease-in-out;
    -moz-transition:all 1000ms ease-in-out;
    -o-transition:all 1000ms ease-in-out;
}

@media (max-width: 767px) {
    #organic-difference .row .title {
        position: static;
        text-align: center;
    }

    #organic-difference .row .right {
        padding-top: 0;
    }
}

@media (max-width: 480px) {
    #organic-difference .row {
        position: static;
        transform: none;
        -webkit-transform: none;
        padding: 80px 0 20px;
    }

    #organic-difference p {
        top: 0;
    }
}

/* ====================== */
/* ===== Cocktails ====== */
/* ====================== */

#cocktails {
    width: 100%;
    background: url('../images/about-crop_bg.jpg') 50% 50% fixed;
    background-size: cover;
}

#cocktails .row {
    margin: 100px 0;
    text-align: center;
    width:99%;
}

.cocktail-list .mix{
    display: none;
}

.modal#myModal-agegate{text-align:center;background:rgba(0,0,0,0.98); z-index: 99999;}
.modal#myModal-agegate .modal-content {z-index: 99999; background-color: #000;border: 1px solid #fff;}
#myModal-agegate .modal-header{border-bottom:0px solid #fff!important;}
#myModal-agegate .modal-dialog{margin: 10% auto;z-index: 9999;}
#myModal-agegate .modal-body {padding: 0px 20px;}
#myModal-agegate .modal-body p{color:#fff;}
#myModal-agegate .modal-header h3{margin-top: 50px;}
#myModal-agegate .modal-content{border-radius:0px;}
.ageverify_buttons {padding: 60px;}
a.green_button {
    background:#154734;
    padding: 8px 60px;
    color: #fff;
    margin-right: 4px;
    font-size: 28px;
    background-size: 100%;
}
#myModal-agegate a.green_button {
    display: inline-block;
    height: 51px !important;
    line-height: 51px !important;
    padding-top: 2px !important;
}
a.green_button:hover {
    background: #333;
    color: #fff;
    text-decoration:none;
}
#myModal-agegate a.red_button {
    display: inline-block;
    padding-top: 2px !important;
    height: 51px !important;
    line-height: 51px !important;
}
a.red_button {
    background: #d02724;
    padding: 7px 60px;
    color: #fff;
    margin-left: 4px;
    font-size: 28px;
}
a.red_button:hover {
    text-decoration:none;
}

@media (max-width: 768px) {
    #cocktails button.filter {
        margin-bottom:10px;
    }
    #myModal-agegate a.green_button {display: block; width: 164px; text-align: center; margin-left: auto !important; margin-right: auto !important; height: 51px !important; line-height: 51px !important; padding-top: 2px !important;margin-bottom: 15px;}
    #myModal-agegate a.red_button {padding-top: 2px !important; height: 51px !important; line-height: 51px !important; display: block; width: 164px; text-align: center; margin-left: auto !important; margin-right: auto !important; margin-top: -40px !important}
    #myModal-agegate .modal-body p { font-size: 20px !important; line-height: 32px; }
}

.cocktail-container {
    width: 70%;
    margin: 0 auto;
}

.drink-image {
    display:none;
    padding:0;
}
.drink-image img {width:100%;}

.cocktail-description {
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.recipe-wrapper {
    z-index: 999;
    display:none;
    position:fixed;
    top:50%;
    left:50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    width:600px;
    -webkit-box-shadow: 0 0 200px 30px rgba(0,0,0,.3);
    box-shadow: 0 0 200px 30px rgba(0,0,0,.3);
    cursor: pointer;;
}
.recipe {
    position:relative;
    width:100%;
    height:100%;
    background:#f1f1f1;
}
.recipe img {float:left;margin-right:20px;}
.recipe .details {padding:20px;}
.recipe h3 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-top:10px;
    font-weight: bold;
    letter-spacing: -1px;
    color:#00563F;
}

.recipe ul {list-style:none;padding-left:0;}
.recipe li {margin-bottom:5px;}
.recipe li:hover {
    font-weight: bold;
}

.close-recipe {
    position:absolute;
    right:-15px;
    top:-15px;
    width:30px;
    height:30px;
    border:2px solid #fff;
    border-radius:30px;
    -webkit-border-radius:30px;
    background: url('../images/close.png') #333 50% 50% no-repeat;
    cursor:pointer;
}

@media (max-width: 480px) {
    #cocktails {
        padding-top:80px;
    }
}z



.quote-block {
    margin:20px 0;
    text-align: center;
}
.quote {
    font: italic 18px/18px 'Libre Baskerville', 'Georgia', serif;
    font-weight:bold;
}

/*@media (max-width: 768px) {
        .logo-container img {
                width: 30%;
        }
}*/

/* new reviews section */
.carousel-inner {
    float:right;
    width:80%;
    margin-right:5%;
}

.carousel-inner>.item {padding-right:40px;}

.carousel-content {
    display:table;
    text-align: right;
}

.carousel-content .active {
    display:table-cell;
    vertical-align: middle;
}

/* ========================== */
/* ========= Footer ========= */
/* ========================== */

#footer {
    border-top: 5px solid #92d3a6;
    background:#154734;
    width:100%;
}

#footer .col {padding:30px 0 0;}

#footer #left {text-align: right;}
#footer #center {text-align: center;}
#footer #right {text-align: left;}
#footer .footer-container p {
    font: 14px/20px 'Oswald' sans-serif;
    padding:13px 10px;
    color: #fff;
}
#footer .footer-container p span {
    text-transform: uppercase;
}

#footer .footer-container ul {list-style: none;}
#footer .footer-container a {
    text-decoration: none;
    color:#fff;
}
#footer .footer-container a:hover {
    text-decoration: underline;
}

.foot-note {
    display: inline-block;
    color: #fff;
    font-size: 10px;
    margin-bottom: 10px;
}

/* ========================== */
/* ===== MEDIA QUERIES ====== */
/* ========================== */

@media screen and (max-width:1440px) {
    #about .row img {margin-top:-160px;}
}

@media screen and (max-width:1280px) {
}

@media screen and (max-width:1024px) {
    /* NAV */
    nav#navbar li a {
        padding: 28px 20px 28px 30px;
    }
    nav#navbar li a:hover, nav#navbar li a.active {
        background: url('../images/active-link.png') no-repeat #154734 11px 50%;
    }
    /* MIX */
    .mix {width:49%;}

}

@media screen and (max-width:980px) {
    /* NAV */
    nav#navbar li a {
        padding: 28px 20px;
    }
    nav#navbar li a:hover, nav#navbar li a.active {
        background: #154734;
    }	

    #reviews .logo-container {padding:0;}

    #footer #left {text-align: center;}
    #footer #right {text-align: center;}
    #footer .col {padding: 0px;}
}

@media screen and (max-width:768px) {
    .cocktail-container {
        width: 90%;
    }
    .cocktail-filters {
        margin-bottom: 10px;
    }
    #cocktails button.filter {
        margin: 5px;
    }

    .carousel-inner {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {

    .cocktail-container {
        width: 90%;
    }
    .cocktail-filters {
        margin-bottom: 10px;
    }
    #cocktails button.filter {
        margin: 5px;
    }

    .mix {
        width: 100%;
        margin-right: 0;
    }

    .recipe-wrapper {
        width: 90%;
    }

    .recipe img {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    #testimonials h3 {
        font-size: 24px;
    }

    .carousel-inner > .item {
        padding-right: 0;
    }
}

@media screen and (max-width:320px) {

}

/* PRIVACY POLICY PAGE */

.foot-note {
    color: #fff;
    font-size: 10px;
}
/* helpers */
.mb-xl {
    margin-bottom: 70px;
}
